jobs:
  - type: spider
    parameters:
      context: "Default Context"
      url: "http://localhost:5000/unsafe-login"
      maxDuration: 2
  - type: activeScan
    parameters:
      context: "Default Context"
      policy: "SQL Injection"
